Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 14:54:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund User                    Since when is my parcel returned but balance has not arrived yet, it has been 10 days, credit balance may not even come           06:39 PM, 01st Aug                     User                             06:40 PM, 01st Aug                   Abdulqader                   Hi Dear, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           06:41 PM, 01st Aug                     User                             06:41 PM, 01st Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:42 PM, 01st Aug                     User                    I had returned this 3, its balance has not come yet           06:42 PM, 01st Aug                     User                    yes           06:42 PM, 01st Aug                     User                             06:44 PM, 01st Aug                   Abdulqader                   ​Please provide us with the date of returning the products and the tracking number for the return process or the return invoice           06:45 PM, 01st Aug                     User                    And the balance of this bearing has not come yet, why are you doing this so much late Harband's 1.2 came, the balance of the bearing has not come yet           06:45 PM, 01st Aug                   Abdulqader                   also clarify whether the products have been returned with a return request from another order or not.           06:45 PM, 01st Aug                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:47 PM, 01st Aug                     User                    The delivery boy has taken all the parcels           06:48 PM, 01st Aug                     User                    return request           06:49 PM, 01st Aug                     User                    is return request and has taken all parcels           06:50 PM, 01st Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:51 PM, 01st Aug                   Abdulqader                   we will be on touch with you and contact you on your email           06:51 PM, 01st Aug                     User                    Can you tell when will the refund of all come?           06:51 PM, 01st Aug                     User                    ok           06:52 PM, 01st Aug                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly.           06:53 PM, 01st Aug                   Abdulqader                   Is there anything else I can assist you with?           06:53 PM, 01st Aug                     User                    no thank you           06:53 PM, 01st Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4678485